@import url(https://fonts.googleapis.com/css2?family=Inter&display=swap);
/*
 IDs for different modal popups
 
 id_choice = 243850
 id_login = 243828
 id_register = 243847
 id_info = 243863
 
*/

body.login #login label[for=user_login],
body.login #login label[for=user_email],
body.login #login label[for=user_pass],
body.login #backtoblog a, body.login .privacy-policy-page-link,

.pum-login-popup button.pum-close.popmake-close,
.logged-in .or-txt,
#lostpasswordform .or-txt,

.pum-signup-popup button.pum-close.popmake-close,
.pum-signup-popup label.frm_primary_label
{
    display: none !important;
}


body.login div#login #user_login,
body.login div#login #user_email,
body.login div#login #user_pass,

.pum-login-popup .form-field.login-username input,
.pum-login-popup .form-field.login-password input,


.pum-signup-popup .form-field input[type=email],
.pum-signup-popup .form-field input[type=password]{
    color: #667085;

    /* Text md/Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    padding: 10px 14px!important;
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    background: #FFF;

    /* Shadow/xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    -webkit-text-fill-color: #667085 !important;
}

body.login div#login #wp-submit,

.pum-login-popup .frm_submit input,
.pum-signup-popup .frm_submit button
{
    border-radius: 8px!important;
    border: 1px solid #31B4E6!important;
	background: #31b4e6!important;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05)!important;
    display: block;
    width: 100%!important;
    font-style: normal;
    font-weight: 600!important;
    line-height: 24px!important;
    padding: 10px!important;
    margin-top: 15px!important;
}

body.login div#login form #submit_input, 
.pum-login-popup .frm_submit,
.pum-signup-popup .frm_submit
{
    color: #475467;

    /* Text sm/Regular */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

body.login div#login h1 a {
    padding-bottom: 0px!important;
    width: 50%!important;
    background-size: contain!important;
    background-position: center!important;
}

.login form#loginform {
    margin: 0px;
}

body.login div#login #loginform p label,
body.login #nav a, body.login div#login #loginform #lable_login_input a,

.pum-login-popup .frm_forms label{
    color: #475467!important;
    text-align: center;

    /* Paragraph/Small/Regular */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

body.login div#login #loginform input[type=checkbox],

.pum-login-popup .frm_forms input[type=checkbox]{
    background: transparent;
    border: solid 1px #4B5563;
    box-shadow: none;
    border-radius: 4px;
}

body.login div#login #loginform input[type=checkbox]:checked::before {
    margin: -0.1875rem 0 0 -0.25rem;
    transform: scale(0.9);
    filter: grayscale(1);
}

.pum-login-popup .frm_forms input[type=checkbox]:checked::before{
	box-shadow: inset 10px 10px #4B5563;
}


body.login div#login #loginform  #lable_login_input a {
    /*display: inline-block;*/
    /*text-align: right;*/
    /*margin-top: 10px;*/
    /*text-decoration: none;*/
    /*width: 100%;*/
}

.or-txt {
    text-align: center;
    background: #EAECF0;
    height: 2px;
    line-height: 20px;
    margin-top: 20px;
}

.or-txt div {
    background: #f1f6ff;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    top: -10px;
    padding: 0px 10px;
    color: #475467;
    font-family: Inter;
    font-size: 14px;
    font-weight: 800;
}

body.login div#login #loginform  .wp-hide-pw .dashicons {
    color: #667085;
}



body.login div#login form #forgetmenot_input {
    float: none;
}

body.login div#login form #submit_input {
    padding: 0px;
    margin-top: 10px;
	display: flex;
}


body.login div#login div.nsl-container .nsl-button-default div,
.pum-login-popup div.nsl-container .nsl-button-default div,
.pum-signup-popup div.nsl-container .nsl-button-default div

{
    flex: initial!important;
    color: #344054;
    font-weight: bold;
}


body.login div#login div.nsl-container .nsl-button-default,

.pum-login-popup div.nsl-container .nsl-button-default,
.pum-signup-popup div.nsl-container .nsl-button-default
{
    border-radius: 8px!important;
    border: 1px solid #D0D5DD;
    background: #FFF;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05)!important;
    justify-content: flex-start;
    padding-left: 50px;
}







body.login div#login form#loginform{
    position: relative;
    padding-top: 180px;
}

body.login div#login form#loginform #nsl-custom-login-form-main{
    position: absolute;
    top: 0;
    width: calc(100% - 48px);
    left: 0;
    padding: 0px 24px;
}

body.login div#login form#loginform .or-txt{
    position: absolute;
    top: 129px;
    width: calc(100% - 48px);
}


body.login #login #loginform #lable_login_input,
body.login #login #registerform #nav
{
    /*color: transparent!important;*/
    /*float: none;*/
	text-align: right;
}


div#nsl-custom-login-form-main .nsl-container-buttons, .nsl-container-buttons {
    width: 100%;
}

.pum-login-popup div.nsl-container .nsl-button-default,
.pum-signup-popup div.nsl-container .nsl-button-default{
    padding: 0px;
	justify-content: center;
}


.pum-login-popup .form-field.login-username input, .pum-login-popup .form-field.login-password input,
.pum-signup-popup .form-field input[type=email], .pum-signup-popup .form-field input[type=password]{
    padding: 22px 14px!important;
	max-height: 32px; /* Control Size Fix */
}




.pum-login-popup .frm_style_formidable-style.with_frm_style input[type=submit]:active, .pum-login-popup .frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.pum-signup-popup .frm_style_formidable-style.with_frm_style button[type=submit]:active, .pum-signup-popup .frm_style_formidable-style.with_frm_style button[type=submit]:hover{
	background: #44bae8!important;
	text-decoration: none;
	color: #fff;
}


.pum-login-popup .pum-container, .pum-signup-popup .pum-container{
	border-radius: 8px!important;
	background: #F1F6FF!important;
}


.pum-login-popup .login-remember{
	position: relative;
    top: -70px;
}

.pum-login-popup .frm_submit{
	position: relative;
    top: 20px;
}



body.login div#login form#registerform{
	background: #f1f6ff;
    border: none;
    box-shadow: none;
}

#registerform .submit {
    display: flex;
    margin: 0px!important;
	padding: 0px!important;
}


body.login #login #registerform p.submit input {
    margin: 0px;
}